
### Cymulate Integrations
Cymulate and Palo Alto Networks Cortex XSOAR integrations simplifies and automates the security validation to remediation process.
Cymulate proactively validates security efficacy with threat intelligence-led attack simulations.
The results of each assessment include data and guidance to remediate security gaps, these include exploited CVEs, IoCs and Sigma rules.
In order to expedite and manage the remediation activity, cases are opened automatically in Cortex XSOAR with all the relevant information, and the case and progress is made visible from within the Cymulate platform.
Furthermore security teams can automate purple team exercises, launch full kill chain APT scenarios, and create customized attack simulations to exercise the effectiveness of incident management processes and threat hunting capabilities.
Integration with XDR/EDR, SIEM and Cortex XSOAR validates the effectiveness of each layer involved in the detection process.
Attacks are correlated with the findings of these systems to simplify the validation of the events and alerts they create from within the Cymulate platform.

### Use-cases

Cymulate and Palo Alto Networks Cortex XSOAR integrations simplifies and automates the security validation to remediation process.
Operational efficiencies and improved security is achieved by proactively challenging the production environment with attack simulations and automating the remediation process through integration with Palo Alto Networks Cortex XSOAR. This enables:
- Automated threat intelligence-led validation and remediation processes.
- Shorten the window of exposure to new threats.
- Scale, standardize and validate incident response processes.
- Red/Purple team automation to validate detection and threat hunting capabilities.


### Links

[Web Site](https://cymulate.com/)

[Free trial](https://cymulate.com/free-trial/)

[Blog](https://blog.cymulate.com/optimize-your-soc/)

[Solution Brief](https://cymulate.com/resources/collateral/breach-and-attack-simulation-enhances-soc/)

[Integration Video](https://youtu.be/plxZiYnfo_8)
